View Issue Details

IDProjectCategoryView StatusLast Update
0002476FreeCADBugpublic2016-03-17 15:11
Reporterpablogil Assigned To 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0002476: [v0.16] Stylesheets not packaged into Windows builds
DescriptionI have tried the Windows development builds and they do not include the stylesheets that were added into master last week, even with latest 6621
Additional InformationOS: Windows 8.1
Word size of OS: 32-bit
Word size of FreeCAD: 32-bit
Version: 0.16.6612 (Git)
Build type: Release
Branch: master
Hash: 18f0cc634665e15f5191dbfa9ea980a16e25ad26
Python version: 2.7.8
Qt version: 4.8.6
Coin version: 4.0.0a
OCC version: 6.8.0.oce-0.17
TagsNo tags attached.
FreeCAD Information

Activities

wmayer

2016-03-16 17:29

administrator   ~0006909

It's best to directly ask sgrogan.

I don't know how he creates the packages but when compiling the sources then inside the build directory there should be the path: data/Gui/Stylesheets with all the .qss files and the "images" directory with the png files in it.

wmayer

2016-03-17 15:11

administrator   ~0006912

An external build script had to be modified.

Issue History

Date Modified Username Field Change
2016-03-15 17:08 pablogil New Issue
2016-03-16 17:29 wmayer Note Added: 0006909
2016-03-16 17:29 wmayer Status new => feedback
2016-03-17 15:11 wmayer Note Added: 0006912
2016-03-17 15:11 wmayer Status feedback => closed
2016-03-17 15:11 wmayer Resolution open => fixed
2016-03-17 15:11 wmayer Fixed in Version => 0.16